Subject: Another Bunch of IPR Disclosures

From: "Adrian Farrel" <[email-masked]>
Date: Tue, 6 Jan 2009 10:42:06 -0000

Hi,

Another set of IPR disclosures have been filed for RFCs related to CCAMP's 
work.
Looks like people were busy filing disclosures in the fourth quarter of 
2008, and that the Secretariat were not on the ball keeping us informed.

Cheers,
Adrian

RFC 4726
https://datatracker.ietf.org/ipr/1057/

RFC 4206
https://datatracker.ietf.org/ipr/1055/

RFC 4875
https://datatracker.ietf.org/ipr/1016/
https://datatracker.ietf.org/ipr/1011/